{
	"stringList" :
	{
		"import_name" : ["ご奉仕手淫（ノリノリ）"],
		"import_stage1" : [
			"u#ふふっ{s}のちんぽ大きい♪",
			"s#どうだ、自慢のイチモツだ",
			"u#それじゃ、気持ち良くなってね……♪",
			"s#おおっイイ……",
			"u#ビクビクして元気なおちんぽ……♪",
			"s#そりゃ美人さんに奉仕してもらったらな…",
			"u#ふふっお上手ね♪それじゃもっと強くしてあげる♪",
			"s#うおっ…おおっこれは凄い…",
			"u#んふふ、どんどん固く大きくなってる……♪",
			"#ssend"
			],
		"import_stage2" : [
			"u#ねえ、気持ちいい？その顔だと聞くまでもないみたいだけど",
			"s#ああ、いいぞ、もっとやってくれ……",
			"u#じゃあスピード上げちゃうわね♪",
			"s#おおっいいぞ……この調子で頼む",
			"u#はぁい♪",
			"s#あんた本当にちんぽの大好きな淫乱だな",
			"u#だって私を気持ち良くさせてくれるんだからぁ",
			"u#大好きになるのも仕方ないじゃない♪",
			"#ssend"
			],
		"import_stage3" : [
			"u#ふふっビクビクしてきたわね",
			"s#ああっあんたの奉仕は最高だよ",
			"u#嬉しい♪じゃあもっと気持ち良くさせてあげないと♪",
			"s#うおっまだ気持ち良くできるのか",
			"u#大好きなおちんぽ様だからぁ",
			"u#気持ち良くさせる方法は熟知してるわよ♪",
			"s#くぅ、この変態淫乱女！最高だ！",
			"u#うふふ、ありがとう♪",
			"#ssend"
			],
		"import_stage4" : [
			"u#こんなにビクビクして、大きくなって……",
			"u#もう、出ちゃうのね♪いいわよたっぷり射精してね…♪",
			"s#うおお、これはたまらん…",
			"u#{s}のおちんぽ、ビクンビクンしてて…",
			"u#出したい出したいって言ってるわ…♪",
			"s#あんたがっ上手すぎるんだっ…",
			"u#それじゃ、本気で行くわね♪",
			"s#オイオイまだ本気じゃなかっ…ぐぅっ！",
			"u#ふふ、全部私に吐き出して…♪",
			"#ssend"
			],
		"import_stage5" : [
			"s#ぐっ！射精る！射精るぞ！",
			"u#んっ…ああっ♪",
			"u#すごぉい…こんなに射精しちゃって…",
			"s#あんたのテクニック最高だったよ…",
			"u#それじゃ、本番行きましょうか♪",
			"s#えっ",
			"#ssend"
			]
	}
}
